columnSuffix: null
contentColumnType: text
fieldGroup: 581f3b95-4fdd-4b29-a806-753edb34ee8c # Reports
handle: ryderStRentalIncome
instructions: ''
name: 'Ryder St - Rental income'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
